1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

Update auf Wordpress 5.0 nicht möglich

Dieses Thema im Forum "Allgemeines" wurde erstellt von mystasia, 7. Dezember 2018 um 15:41 Uhr.

  1. mystasia

    mystasia Well-Known Member

    Registriert seit:
    28. April 2016
    Beiträge:
    96
    Zustimmungen:
    0
    Ich wollte auf die neue Version von Wordpress 5.0 updaten jedoch krieg ich es nicht hin leider.
    Es kommt jedes mal die Fehlermeldung:

    Die Aktualisierung konnte nicht installiert werden, da einige Dateien nicht kopiert werden konnten. Dies liegt meist an inkonsistenten Dateiberechtigungen.: wp-admin/js/iris.min.js

    Die Installation ging schief



    Woran könnte das liegen?
     
  2. b3317133

    b3317133 Well-Known Member

    Registriert seit:
    21. November 2014
    Beiträge:
    4.146
    Zustimmungen:
    274
    Das kann viele Gründe haben, könnte z.B. an einem Plugin liegen, ein ähnlicher Fall ist hier beschrieben. Deaktiviere temporär alle Plugins und versuche es dann. Ggf. ist auch nicht genug Speicherplatz im Hosting o.ä. Der beste Ansprechpartner wäre Dein Hosting Provider.

    Und generell bzgl. WordPress 5.0 das hier beachten.
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden